/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;		/* valeur initiale : 11px */
	margin-top:10px;	
	background-color: rgb(40,40,40); /* En Hexa #333333 d'origine  ou  en rgb(51,51,51) */
	color:#CCCCCC;
}

/* Blocs principaux de la page */

#global {
	position:absolute;
	left:50%;
	width:750px; /* 760px d'origine */
	margin-left:-380px;
	background-color:#333333;
	border: solid 3px #FFFFFF; /* Valeurs initiales  :  solid 5px #FFFFFF */
}

#menu {
	float:left;
	width:160px;
	height:150px;	/*  Valeur initiale 300px */
	margin : 0px;
	padding : 0px ;
	margin-top:0px;	/* Valeur initiale : 30px */
	padding-left:0px; /* Valeur initiale : 20px */
	/*Pour mettre au point la mise en page :   border: solid 1px #FFFFFF;  */
}

#contenu {
	float:right;
	width:570px;	/* Valeur initiale : 580px */
	margin-right : 5px;
	padding-right : 0px;
	/* Pour mettre au point la mise en page :   border: solid 1px #FFFFFF;  */
}

#pieddepage {
	clear:both;
	width:750px;	/* valeur initiale : 760px */
	text-align:center;
	/* Pour mettre au point la mise en page :   border: solid 1px #FFFFFF;  */
}

/* TEXTES & LIENS */
/* Ci-dessous : Pour les menus */

.element_menu a
{
	font-family: georgia, Helvetica, "times new roman", Arial, serif;
	color : rgb(131,176,235);
	text-decoration : none;
	font-size : 1.3em;
	
}

.element_menu a:hover 
{
	text-decoration: none;
	font-size : 1.3em;
	font-weight:bold;
	color: #CCCCCC;
}

.element_menu li 
{
	list-style-type: none;
}
/* ---------------------------------- Fin config menu --------------------*/
/* Ci-dessous, config du corps du texte */

li {
	list-style-type:square;
}

h1 {
	text-align : center ;
	/*text-indent : 30px; */
	font-size:1.8em;	/* Valeur initiale : 12px */ 
	color: rgb(158,99,29);		/* Valeur initiale en hexa : #666666 */
}

h2 {
	text-indent : 10px;
	font-size:1.2em;	/* Valeur initiale : 11px */
	color:rgb(158,99,29);		/* Valeur initiale : #999999 */
	font-weight: bold;	/* Valeur initiale : bold */
	text-decoration : none;
}

h3 
{
	text-indent : 10px;
	font-size:1em;	
	color:rgb(158,99,29);		/* Valeur initiale : #999999 */
}

a 
{
	text-decoration: none;
	color: rgb(150,150,150);		/* Valeur initiale #CCCCCC; */
}

a:hover {
	text-decoration: none;
	font-weight:bold;
	color: #CCCCCC;
}

.savoirplus a 			/* Mise en place d'un lien vers une page */
{
	font-size:0.9em;
	color : rgb(172,43,52);
	/*color : rgb(131,176,235); */
}

.savoirplus a:hover 
{
	font-weight:bold;
	color: rgb(131,176,235);  /* Valeur initiale #CCCCCC; */
	font-size:0.9em;
}

/* ----------------------------------------------------------------------- Formulaire CV ---------------------------------------------------------------------------------- */
#identite_texte {
	float:left;
	width:330px;	/* valeur initiale : 430px */
	padding : 0px;
	margin : 0px;
	margin-top: 0px;	/* valeur initiale : 30px */
	margin-bottom:10px;	/* valeur initiale : 50px */
	/* Pour mettre au point la mise en page :   border: solid 1px #FFFFFF;  */
}

#identite_photo {
	float:right;
	margin-right:20px;
	margin-bottom: 0px;	/* valeur initiale : 20px */
	/* Pour mettre au point la mise en page :  */ border: solid 1px #FFFFFF;
}

#navrapide
 {
	float:left;
	width:300px;	
	padding : 0px;
	margin : 0px;
	/* Pour mettre au point la mise en page :   border: solid 1px #FFFFFF;   */
}

#cvdetail
 {
	float:left;
	width:570px;	
	padding : 0px;
	margin : 0px;
	/* Pour mettre au point la mise en page :   border: solid 1px #FFFFFF;  */
}

.detail_tens li
{
	list-style-type: circle;
}

.identite_texte a 
{
	text-decoration: none;
	color: #CCCCCC;		/* Valeur initiale #CCCCCC; */
}

.representatif p
{
text-decoration: underline;
font-style: oblique;
font-weight:900;
}


/*----------------------------------------------------------------- Page Phototheque ----------------------------------------------------------------------------*/

#fotoalbum 
{
	float:left;
	margin-right:0px;
	margin-bottom: 50px;	/* valeur initiale : 20px */
	/* Pour mettre au point la mise en page : */  
	/*border: solid 1px #FFFFFF;  */
}

#texte_pressbook
 {
	float:right;
	width:410px;	/* valeur initiale : 430px */
	padding : 0px;
	margin : 0px;
	margin-right : 10px;
	margin-top: 15px;	/* valeur initiale : 30px */
	margin-bottom:50px;	/* valeur initiale : 50px */
	/* border: solid 1px #FFFFFF;  */
}

#texte_fotospectacle
 {
	float:right;
	width:410px;	/* valeur initiale : 430px */
	padding : 0px;
	margin : 0px;
	margin-right : 10px;
	margin-top: 10px;	/* valeur initiale : 30px */
	margin-bottom:50px;	/* valeur initiale : 50px */
	/*border: solid 1px #FFFFFF;  */
}